package com.hfkj.service.pay;

import com.hfkj.entity.BsPayMer;

import java.util.List;
import java.util.Map;

/**
 * @className: BsPayMerService
 * @author: HuRui
 * @date: 2025/5/22
 **/
public interface BsPayMerService {
    /**
     * 编辑
     * @param data
     */
    void edit(BsPayMer data);

    /**
     * 查询详情
     * @param id
     */
    BsPayMer getDetail(Long id);

    /**
     * 查询列表
     * @param param
     * @return
     */
    List<BsPayMer> getList(Map<String,Object> param);
}
